{
  # imports = [ ./sshd ];
  services.tor = {
    enable = true;
    relay.onionServices."ssh".map = [{ port = 22; }];

    settings = {
      DnsPort = 9053;
      AutomapHostsOnResolve = true;
      AutomapHostsSuffixes = [ ".exit" ".onion" ];
      EnforceDistinctSubnets = true;
      ExitNodes = "{fr}";
      EntryNodes = "{fr}";
      NewCircuitPeriod = 120;
      DNSPort = 9053;
    };
  };
}
